import AdminHeader from "@web/src/components/layout/admin/AdminHeader";
import TermEditor from "@web/src/components/models/term/term-editor";

export default function TermAdminPage() {
    return (<>
        <AdminHeader></AdminHeader>
        <TermEditor></TermEditor>
    </>
    );
}
